Home Forums Eye Tracking Devices et Tobii 4C Pro SDK on Linux with Python

This topic contains 1 reply, has 2 voices, and was last updated by  Grant [Tobii] 6 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #9316

    Abhijat
    Participant

    Hi! I’m trying to use the Tobii 4C Pro SDK on Linux with Python since the Core SDK does not have a Python wrapper (or so it seems?).

    1. Is this tracker compatible with Tobii 4C?
    2. Do I need any drivers or additional things except the pip install to use the eye tracker with Linux?

    #9319

    Grant [Tobii]
    Moderator

    Hi @abhijat and thanks for your query. You are correct that for the time being, there are no Python bindings available via the Core SDK.

    I can confirm however that the Tobii 4C is indeed compatible with the Pro SDK but that in order for you to use this SDK, this requires the purchase of a special licence and unlock file to do so. To obtain a quote for this, please send a speculative email along with a brief description of your project to SDKLicencing@tobii.com and the team there will get back to you on how to proceed.

    In terms of setup, we provide the necessary drivers to run the 4C on Linux so you should be able to get up and running relatively easily.

    If you would like to test with the Tobii Stream Engine (C++) you can grab this SDK for free @

    Getting Started

    Hopefully this answers your query, please let us know if we can be of any further assistance.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.